<?


class Kernel32 extends WinApi {
    protected static $Function = '
        int OpenProcess(int dwDesiredAccess, sint8 bInheritHandle, int processId);
        BOOL CloseHandle(int hObject);
        int GetCurrentProcess();
    ';
}

?>